@charset "utf-8";

#inc03{height:100vh}
#inc03 .swiper-container{width:100%;height:100%}
#inc03 .swiper-slide img{width:100%;height:100%;object-fit:cover}
#inc03 .inner{position:absolute;z-index:3;top:0;left:50%;transform:translateX(-50%);height:100%;display:flex;flex-direction:column;justify-content:space-between;padding:170px 0 70px}
#inc03 .group-tit{display:flex;flex-direction:column;align-items:flex-start}
#inc03 .group-tit h2{display:inline-block;background-color:#000;color:#fff !important;padding:6px 15px 5px !important}
#inc03 .group-tit .desc{display:inline-block;padding:5px 15px 8px 15px;white-space:pre-line;word-break:keep-all;background-color:#000;color:#fff !important}
#inc03 .link-page{position:relative;display:flex;flex-direction:column;justify-content:space-between;width:209px;aspect-ratio:1;margin-left:auto;padding:34px 30px;background-color:#fff}
#inc03 .link-page::after{position:absolute;content:'';inset:0;width:100%;height:100%;border:1px solid #000;pointer-events:none}
#inc03 .link-page > *{position:relative;z-index:1}
#inc03 .link-page .head{display:flex;align-items:center;justify-content:space-between;font-size:20px;font-weight:500;color:#000;transition:color 0.4s ease}
#inc03 .link-page .head svg{flex-shrink:0}
#inc03 .link-page .en{font-family:var(--e-font);font-size:13px;font-weight:700;color:rgba(0,0,0,0.3);text-transform:uppercase;letter-spacing:-0.5px;transition:color 0.4s ease}

@media (hover:hover){
#inc03 .link-page.hover-bg:hover::before{transform:scaleX(1) translateZ(0)}
#inc03 .link-page:hover .head{color:#fff}
#inc03 .link-page:hover .en{color:#fff}
}

/* 반응형 [s] */
@media (max-width:1800px){
#inc03 .inner{padding:170px 20px 70px}
}
@media(max-width:1600px){
#inc03{height:90vh}
#inc03 .inner{padding:120px 20px 70px}
}
@media (max-width:1400px){
#inc03{height:85vh}
}
@media (max-width:1200px){
#inc03{height:80vh}
}
@media (max-width:1024px){
#inc03{height:70vh}
#inc03 .inner{padding:90px 20px 70px}
#inc03 .link-page{width:190px}
#inc03 .group-tit{text-align:left !important}
}
@media (max-width:820px){
#inc03{height:65vh}
#inc03 .link-page{width:160px;padding:28px 25px}
#inc03 .link-page .head{font-size:18px}
#inc03 .link-page .head svg{width:20px;height:20px}
}
@media (max-width:480px){
#inc03 .inner{padding:60px 20px}
#inc03 .link-page .head{font-size:16px}
#inc03 .link-page .en{font-size:12px}
#inc03 .link-page{width:140px;padding:22px 20px}
}
/* 반응형 [e] */